{
  "name": "demo-site1",
  "version": "1.0.0",
  "description": "Hugo SSG",
  "main": "index.js",
  "scripts": {
    "hugo:serve": "hugo server --minify --theme hugo-book"
  },
  "author": "",
  "license": "ISC"
}
